.jsmapscontainer
{
  width:100%;

}
@media only screen and (max-width:767px)
{
  .jsmapscontainer
  {
    margin-top: 80px !important;
    width: 300px;
    margin:auto;
  }

}
@media only screen and (min-width:768px)
{
  .jsmapscontainer
  {
    width:768px;
    margin:auto;
  }
}
.jsmapscontainer .concelho
{
  color: black;
}
.jsmapscontainer .concelho:hover
{
  color:orange ;
}
.jsmapscontainer .bolaconcelho
{
  display: inline-block;

  height: 14px;
  width: 14px;
  border-radius: 10px;
  margin-right: 5px;
}
.jsmapscontainer .bolaconcelho.c-verde
{
  background: green;
}
.jsmapscontainer .bolaconcelho.c-vermelho
{
  background: red;
}
.jsmapscontainer .jsmaps-text
{
  line-height: 25px;
  min-height:250px;
}
#formmapa input
{
  display: block;
  width: 100%;
}
#formmapa textarea
{
  display: block;
  width:100%;
  height: 200px;
}
#formmapa label
{
  margin-top: 12px;
}
#formmapa .divideForm
{
  display: block;
  margin-bottom:10px;
}
#formmapa .halfForm
{
  display: inline-block;
  width:50%;
}
#formmapa .halfForm:first-child .innerpaddding
{
  padding-right: 20px;
}
.jsmapscontainer
{
  min-height: 400px;
}
